[Forgot Password]
Login  Register Subscribe

23631

 
 

115083

 
 

97147

 
 

909

 
 

78730

 
 

109

Paid content will be excluded from the download.


Download | Alert*
OVAL

USN-3414-1 -- qemu vulnerabilities

ID: oval:org.secpod.oval:def:42126Date: (C)2017-09-18   (M)2017-11-15
Class: PATCHFamily: unix




qemu: Machine emulator and virtualizer Several security issues were fixed in QEMU.

Platform:
Ubuntu 17.04
Product:
qemu-system
Reference:
USN-3414-1
CVE-2017-7493
CVE-2017-8112
CVE-2017-8380
CVE-2017-9060
CVE-2017-9310
CVE-2017-9330
CVE-2017-9373
CVE-2017-9374
CVE-2017-9375
CVE-2017-9503
CVE-2017-9524
CVE-2017-10664
CVE-2017-10806
CVE-2017-10911
CVE-2017-11434
CVE-2017-12809
CVE    16
CVE-2017-9060
CVE-2017-9503
CVE-2017-8112
CVE-2017-8380
...
CPE    2
cpe:/a:qemu:qemu:-
cpe:/a:qemu:qemu

© 2013 SecPod Technologies